CVE-2022-27561

Description

There is a reflected Cross-Site Scripting vulnerability in the HCL Traveler web admin (LotusTraveler.nsf).

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics